Subject: Re: bug#18547: repeated C-s doesn't wrap back to the top if file is .gz

From: Stefan Monnier <[email-masked]>
Date: Wed, 24 Sep 2014 16:25:30 -0400

>> File not found and directory write-protected
[...]
> It fails because you are using a non-standard file name
> "changelog", and not the default "ChangeLog".  You can customize
> `change-log-default-name' to "changelog" then isearch will wrap
> to the beginning instead of trying to wrap to a non-existent "ChangeLog".

I think failing to switch to another file is fine, but it should
still wrap around, and it should not burp at the user about some
non-existing file.

        Stefan